# Japanese strings go here for Rails i18n
ja:
  label_ip_filter: IPアドレスフィルター
  label_ip_filter_description: 指定したIPアドレスからのみアクセスできるよう制限します。アクセス許可IPアドレスが指定されていない場合はどこからでもアクセスできます。
  label_ip_filter_formats_html: "<strong>登録可能なIPアドレスの形式例:</strong><br><strong><code>198.51.100.10</code></strong> (単独のIPアドレス), <strong><code>192.0.2.0/28</code></strong> (CIDR記法によるアドレスブロック), <strong><code>192.0.2.0/255.255.255.240</code></strong> (サブネットマスク指定によるアドレスブロック)"

  redmine_ip_filter:
    label_comment_format_description: "# より後ろの文字はコメントとして認識されます。"
    label_address_count_and_limit: "(%{count} 件 / 最大 %{limit} 件)"

  activerecord:
    attributes:
      filter_rule:
        allowed_ips: アクセス許可IPアドレス

  notice_forbidden_access_from_your_ip: "%{ip} からのアクセスは許可されていません。"
  notice_filter_rule_was_successfully_updated: アクセス許可IPアドレスを更新しました。
  error_invalid_ip_addres_format_or_value:     IPアドレスとしてのフォーマットまたは値が正しくありません (%{ip}) 。
  error_filter_rules_have_to_include_admin_ip: アクセス許可IPアドレスは現在接続中のIPアドレス (%{ip}) を含まなければなりません。
  error_filter_rules_over_limit: アクセス許可IPアドレスの個数が上限 %{limit} を超えるため登録できません。
  error_filter_rules_ipv6: "IPv6アドレス %{ip} は登録できません。"
  error_filter_rules_private: "プライベートアドレス %{ip} は登録できません。"
  error_filter_rules_loopback: "ループバックアドレス %{ip} は登録できません。"
  error_filter_rules_linklocal: "リンクローカルアドレス %{ip} は登録できません。"
  error_filter_rules_include_others: "%{ip} は %{network_address} の範囲に含まれているため登録できません。"
